<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.demo.mapper.BrandCityTierMapper">
    <select id="selectAllId" resultType="java.lang.String">
        SELECT DISTINCT
            brand_id
        FROM
            `bl_brand_city_tier`;
    </select>
</mapper>
